<!-- openWindow og goToURL
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}

function MM_goToURL() { //v3.0
  var i, args=MM_goToURL.arguments; document.MM_returnValue = false;
  for (i=0; i<(args.length-1); i+=2) eval(args[i]+".location='"+args[i+1]+"'");
}

function MM_openBrWindowName(theURL,winName,features,openName) { //v2.0
window.name = openName;
window.open(theURL,winName,features);
}

//-->
